[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Running 1.5.22

From: Mats Bengtsson
Subject: Running 1.5.22
Date: Fri, 09 Nov 2001 10:58:18 +0100

I was curious enough to download Guile 1.5.4 and 
compile Lilypond 1.5.22. 

Why didn't you tell us that you have to set 
$GUILE_LOAD_PATH for Lilypond to be able to find
the new Guile modules. For those of you who didn't
spend some hours trying to figure out, I can tell
you that the environment variable should point to 
the directory above the scm/ directory in the 
Lilypond installation.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]